@charset 'UTF-8';

/*************
/* LP用
*************/
/* 基本設定 */
#lp-main {
  width: 100%;
}

#lp-main img {
  max-width: 100%;
  height: auto;
}

#lp-main a img {
  transition: .3s;
}

#lp-main a:hover img {
  opacity: 0.6;
}

.lp_pan {
  padding-top: 80px;
  /* headerの高さ分padding */
}

@media screen and (min-width: 1001px) {
  .lp_pan {
    padding-top: 100px;
    /* headerの高さ分padding */
  }
}

/*************
/* 100%表示用
*************/
/* 基本設定 */
#page-main {
  width: 100%;
}

#page-main img {
  max-width: 100%;
  height: auto;
}

#page-main a img {
  transition: .3s;
}

/*#page-main a:hover img {
  opacity: 0.6;
}*/
/* responsible */
.sp-none {
  display: block;
}

.pc-none {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp-none {
    display: none;
  }

  .pc-none {
    display: block;
  }
}

/* margin */
.res_mb {
  margin-bottom: 6rem;
}

@media screen and (min-width: 1200px) {
  .res_mb {
    margin-bottom: 8rem;
  }
}

/*+++++++++++++++++
プライバシーポリシー
******************/
.privacy-area {
  width: 87%;
  margin: 0 auto;
  max-width: 1000px;
}

.privacy-main-txt2 {
  margin-bottom: 4rem;
}

.privacy_h2 {
  background-color: transparent;
  color: unset;
  border-bottom: 1px solid rgba(140, 140, 140, 0.25);
  display: flex;
  align-items: center;
  padding: 0 0 1.2rem;
  font-size: 1.375rem;
  font-weight: 400;
  letter-spacing: 0.02em;
  margin-bottom: 1.2rem;
}

.privacy-con {
  margin-top: 4rem;
}

.indices {
  list-style: none;
}

.indices li {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.indices li.annotation {
  padding: 0;
  text-indent: 0;
}

.privacy-con-inner {
  text-align: justify;
  line-height: 1.7;
}

.privacy-area p {
  text-align: justify;
  line-height: 1.7;
}

.privacy-area li {
  text-align: justify;
  line-height: 1.7;
}

@media screen and (min-width: 768px) {
  .privacy-con {
    margin-top: 5.5rem;
  }
}

@media screen and (min-width: 1200px) {
  .privacy-area {
    width: 100%;
  }

  .privacy-con-inner {
    /*  font-size: 0.9375rem;*/
    line-height: 2;
  }

  .privacy_h2 {
    font-size: 1.5rem;
  }

  .privacy-area p {
    line-height: 2;
  }

  .privacy-area li {
    line-height: 2;
  }
}

/***************************************
会社概要
***************************************/
.pgcom_main_block {
  background-color: #eeebe9;
  padding: 5rem 0 6.5rem;
  margin-bottom: 5rem;
}

.pgcom_main_inner {
  width: 87%;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .pgcom_main_block {
    padding: 8.2rem 0 8.7rem;
    margin-bottom: 10.2rem;
  }

  .pgcom_main_inner {
    width: 85.5%;
  }
}

/*||||*/
.pgcom_top_block {
  margin: 0 auto 6rem;
  max-width: 1300px;
}

.pgcom_top_unit01 {
  margin-bottom: 3.4rem;
}

.pgcom_top_txt span {
  display: block;
  font-size: 1.45rem;
  margin-bottom: 0.5rem;
}

.pgcom_top_txt {
  font-size: 1rem;
  line-height: 2;
  margin-bottom: 4rem;
}

.pgcom_top_img_box {
  width: 70%;
  margin: 0 auto;
}

.pgcom_top_img {
  margin-bottom: 2.4rem;
}

.pgcom_top_name span {
  display: block;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.06rem;
  margin-bottom: 0.6rem;
}

.pgcom_top_name {
  font-size: 1.25rem;
  letter-spacing: 0.1rem;
}

.pgcom_top_unit02_head {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: 2rem;
}

.pgcom_top_unit02_txt {
  margin-bottom: 4rem;
}

@media screen and (min-width: 768px) {
  .pgcom_top_block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 7rem;
  }

  .pgcom_top_unit01 {
    width: 40%;
    margin-bottom: 0;
  }

  .pgcom_top_img_box {
    width: 100%;
    margin: 0;
  }

  .pgcom_top_unit02 {
    width: 50%;
  }
}

@media screen and (min-width: 1200px) {
  .pgcom_top_block {
    margin-bottom: 10rem;
  }

  .pgcom_top_unit01 {
    width: 27.7%;
  }

  .pgcom_top_unit01 .section_title_box {
    margin-bottom: 5.2rem;
  }

  .pgcom_top_txt span {
    font-size: 1.625rem;
  }

  .pgcom_top_txt {
    line-height: 2;
    margin-bottom: 4.6rem;
  }

  .pgcom_top_img {
    margin-bottom: 2.6rem;
  }

  .pgcom_top_name {
    font-size: 1.25rem;
  }

  .pgcom_top_unit02 {
    width: 58.5%;
  }

  .pgcom_top_unit02_head {
    font-size: 2.25rem;
    /* font-size: 1.75rem;*/
    margin-bottom: 3rem;
  }

  .pgcom_top_unit02_txt {
    line-height: 2;
    margin-bottom: 8.6rem;
  }
}

/*||MAP||*/
.pgcom_map_block .youtube {
  padding-top: 69.25%;
}

@media screen and (min-width: 768px) {
  .pgcom_map_block .youtube {
    padding-top: 56.25%;
  }
}

@media screen and (min-width: 1200px) {
  .pgcom_map_block .youtube {
    padding-top: 44.25%;
  }
}

/*||OUTLINE||*/
.pgcom_out_block {
  background-color: #fff;
  padding: 5rem 0 6rem;
}

.pgcom_out_inner {
  width: 85.5%;
  margin: 0 auto;
  max-width: 1000px;
}

.pgcom_out_block .section_title_box {
  margin-bottom: 2rem;
}

.pgcom_out_item01 {
  margin-bottom: 6rem;
}

.pgcom_out_table table {
  width: 100%;
}

.pgcom_out_table tr {
  font-size: 1rem;
  line-height: 1.7;
  letter-spacing: 0;
  color: #000;
  display: block;
  padding: 30px 0;
  border-bottom: 1px solid rgba(140, 140, 140, 0.25);
}

.pgcom_out_table th {
  display: block;
  font-weight: 400;
  letter-spacing: 0.12rem;
  margin-bottom: 10px;
}

.pgcom_out_item02 .pgcom_out_table th {
  font-size: 1.2rem;
  letter-spacing: 0.06rem;
}

.pgcom_out_table tr:first-child {
  padding-top: 0;
}

.pgcom_out_table td {
  display: block;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
  .pgcom_out_block .section_title_box {
    margin-bottom: 3.5rem;
  }

  .pgcom_out_table tr {
    line-height: 1.75;
    letter-spacing: 0.05em;
    display: flex;
  }

  .pgcom_out_table th {
    width: 30%;
    margin-bottom: 0;
  }

  .pgcom_out_table td {
    width: 70%;
  }

  .pgcom_out_item02 .pgcom_out_table td {
    align-content: center;
  }
}

@media screen and (min-width: 1200px) {
  .pgcom_out_block {
    padding: 8.2rem 0 8.7rem;
  }

  .pgcom_out_item01 {
    margin-bottom: 8rem;
  }

  .pgcom_out_block .section_title_box {
    margin-bottom: 5.6rem;
  }

  .pgcom_out_table tr {
    padding: 1.7rem 0;
  }

  .pgcom_out_item02 .pgcom_out_table tr {
    padding: 1.5rem 0;
  }

  .pgcom_out_item02 .pgcom_out_table tr:first-child {
    padding-top: 0;
  }

  .pgcom_out_table th {
    width: 20%;
  }

  .pgcom_out_item02 .pgcom_out_table th {
    font-size: 1.375rem;
  }

  .pgcom_out_table td {
    width: 80%;
  }
}

/***************************************
性能と品質
***************************************/
.pgspec_top_block {
  background-color: #eeebe9;
  padding: 5rem 0 6.5rem;
  margin-bottom: 5rem;
}

.pgspec_top_inner {
  width: 87%;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .pgspec_top_block {
    padding: 8.2rem 0 8.7rem;
    margin-bottom: 8.2rem;
  }

  .pgspec_top_inner {
    width: 85.5%;
  }
}

/*||pgspec_top_wrap||*/
.pgspec_top_wrap {
  margin-bottom: 5rem;
}

.pgspec_top_title {
  font-size: 1.71rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 2rem;
}

.pgspec_top_txt {
  margin-bottom: 4rem;
  text-align: center;
}

.pgspec_top_btn_box {
  display: flex;
  justify-content: center;
  gap: 20px;
  max-width: 700px;
  margin: 0 auto;
}

.pgspec_top_btn {
  letter-spacing: 0.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc((100% - 20px) / 2);
  background-color: #646464;
  color: #fff;
  border-radius: 30px;
  height: 40px;
  position: relative;
  transition: all 0.5s;
}

.pgspec_top_btn:hover {
  background-color: #fff;
  color: #646464;
  border: 1px solid rgba(100, 100, 100, 0.25);
  transition: all 0.5s;
}

.pgspec_top_btn::before {
  content: "";
  display: block;
  width: 12px;
  height: 8px;
  background-image: url("../images/arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 53%;
  right: 10px;
  transform: translate(0%, -50%) rotate(90deg);
  transition: all 0.5s;
}

.pgspec_top_btn:hover::before {
  background-image: url("../images/arrow_black.svg");
  transition: all 0.5s;
}

@media screen and (min-width: 768px) {
  .pgspec_top_btn {
    height: 60px;
  }

  .pgspec_top_btn::before {
    right: 20px;
  }
}

@media screen and (min-width: 1200px) {
  .pgspec_top_wrap {
    margin-bottom: 5rem;
  }

  .pgspec_top_title {
    font-size: 1.75rem;
    font-size: 2.125rem;
    margin-bottom: 2.5rem;
  }

  .pgspec_top_txt {
    line-height: 1.75;
    margin-bottom: 3.8rem;
  }
}

/*||感性的性能||*/
.pgspec_2col_wrap {
  max-width: 1300px;
  margin: 0 auto;
}

.pgspec_2col_head {
  font-size: 1.2rem;
  text-align: center;
  margin-bottom: 1rem;
}

.pgspec_2col_title {
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 3rem;
}

.pgspec_list>ul>li {
  margin-bottom: 5.5rem;
}

.pgspec_list>ul>li:last-child {
  margin-bottom: 0;
}

.pgspec_list_unit01 {
  margin-bottom: 2.2rem;
}

.pgspec_list_head {
  font-size: 1.1rem;
}

.pgspec_list_title {
  font-size: 1.4rem;
  line-height: 1.4;
  margin-bottom: 1.2rem;
}

@media screen and (min-width: 768px) {
  .pgspec_list_item {
    display: flex;
    justify-content: space-between;
  }

  .pgspec_list_unit01 {
    width: 47.5%;
    margin-bottom: 0;
  }

  .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit01 {
    order: 2;
  }

  .pgspec_list_unit02 {
    width: 41.5%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit02 {
    width: 43.5%;
    order: 1;
    justify-content: flex-end;
  }
}

@media screen and (min-width: 1200px) {
  .pgspec_2col_head {
    font-size: 1.5rem;
  }

  .pgspec_list>ul>li {
    margin-bottom: 3.8rem;
  }

  .pgspec_list_unit02_inner {
    width: 87%;
  }

  .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit02_inner {
    width: 84%;
    margin-left: auto;
    margin-right: 0;
  }

  .pgspec_2col_title {
    font-size: 2rem;
    margin-bottom: 5.2rem;
  }

  .pgspec_list_head {
    font-size: 1.125rem;
    margin-bottom: 2.5rem;
  }

  .pgspec_list_title {
    font-size: 1.625rem;
    margin-bottom: 2rem;
  }

  .pgspec_list_txt {
    line-height: 1.75;
  }
}

@media screen and (min-width: 1500px) {
  .pgspec_list_unit02_inner {
    width: 77%;
  }

  .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit02_inner {
    width: 74%;
  }
}

/*||機能的性能||*/
.pgspec_2col_wrap_downside {
  width: 87%;
  margin: 0 auto 6rem;
}

@media screen and (min-width: 768px) {
  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n + 1) .pgspec_list_unit01 {
    order: 2;
  }

  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit01 {
    order: 1;
  }

  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n + 1) .pgspec_list_unit02 {
    order: 1;
    width: 43.5%;
  }

  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit02 {
    order: 2;
    width: 41.5%;
  }
}

@media screen and (min-width: 1200px) {
  .pgspec_2col_wrap_downside {
    margin-bottom: 8.9rem;
  }

  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n + 1) .pgspec_list_unit02_inner {
    margin-left: auto;
    margin-right: 0;
    width: 84%;
  }

  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit02_inner {
    margin-left: 0;
    margin-right: auto;
    width: 87%;
  }

  .pgspec_list_title_nowrap {
    white-space: nowrap;
  }
}

@media screen and (min-width: 1500px) {
  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n + 1) .pgspec_list_unit02_inner {
    width: 74%;
  }

  .pgspec_2col_wrap_downside .pgspec_list>ul>li:nth-child(2n) .pgspec_list_unit02_inner {
    width: 77%;
  }
}

/*||pgspec_form_block||*/
.pgspec_form_block {
  background-color: #eeebe9;
  padding: 5rem 0 6rem;
}

.pgspec_form {
  width: 87%;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .pgspec_form_block {
    padding: 8.5rem 0;
  }

  .pgspec_form_block .section_title_box {
    margin-bottom: 3.2rem;
  }
}

/***************************************
お問い合わせ
***************************************/
.pgcnt_top_block {
  position: relative;
  z-index: 0;
}

.pgcnt_top_block::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  background-color: #eeebe9;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}

.pgcnt_top_inner {
  letter-spacing: 0.06em;
  width: 87%;
  margin: 0 auto;
  background-color: #646464;
  padding: 3rem 0 3.5rem;
  color: #fff;
  text-align: center;
}

.pgcnt_top_txt {
  line-height: 2;
  margin-bottom: 1.4rem;
}

.pgcnt_top_tel {
  font-size: 2rem;
  margin-bottom: 2rem;
}

.pgcnt_top_tel a {
  color: #fff;
  transition: all 0.5s;
}

.pgcnt_top_tel a:hover {
  opacity: 0.7;
  transition: all 0.5s;
}

.pgcnt_top_txt.mb0 span {
  font-size: 0.9rem;
}

@media screen and (min-width: 1200px) {
  .pgcnt_top_inner {
    width: 85.5%;
    padding: 4.4rem 0 4.7rem;
  }

  .pgcnt_top_tel {
    font-size: 2.25rem;
    margin-bottom: 1.7rem;
  }

  .pgcnt_top_txt.mb0 span {
    font-size: 1rem;
  }
}

/*||pgcnt_form_block||*/
.pgcnt_form_block {
  background-color: #eeebe9;
  padding: 5rem 0 6rem;
}

.pgcnt_form {
  width: 87%;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .pgcnt_form_block {
    padding: 8.5rem 0;
  }

  .pgcnt_form_block .section_title_box {
    margin-bottom: 3.2rem;
  }
}

/***************************************
資料請求
***************************************/
.pg_catalog_container {
  padding-top: 5rem;
}

@media screen and (min-width: 1200px) {
  .pg_catalog_container {
    padding-top: 7.8rem;
  }
}

.pgctg_block {
  width: 87%;
  margin: 0 auto;
  max-width: 1300px;
}

.pgctg_heading {
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0.1rem;
  text-align: center;
  margin-bottom: 4rem;
}

.pgctg_item {
  margin-bottom: 4rem;
}

.pgctg_unit01 {
  margin-bottom: 2.5rem;
}

.pgctg_title {
  font-size: 1.3rem;
  letter-spacing: 0.1rem;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}

.pgctg_txt {
  text-align: justify;
  margin-bottom: 1rem;
}

@media screen and (min-width: 768px) {
  .pgctg_item {
    display: flex;
    justify-content: space-between;
  }

  .pgctg_unit01 {
    width: 50%;
    margin-bottom: 0;
  }

  .pgctg_unit02 {
    width: 45%;
  }
}

@media screen and (min-width: 992px) {
  .pgctg_item {
    align-items: center;
    margin-bottom: 5rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgctg_heading {
    font-size: 1.625rem;
    line-height: 1.61;
    margin-bottom: 4.4rem;
  }

  .pgctg_unit01 {
    width: 54%;
  }

  .pgctg_unit02 {
    width: 40%;
  }

  .pgctg_title {
    font-size: 1.375rem;
    line-height: 1.81;
    margin-bottom: 1.6rem;
  }

  .pgctg_txt {
    line-height: 1.625;
    margin-bottom: 1.7rem;
  }
}

/*||pgctg_list_wrap||*/
/*+++++++++++++++++
accordion
******************/
.pgctg_list_wrap .accordion {
  position: relative;
}

.pgctg_list_wrap .accordion-title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 100%;
  background-color: #646464;
  color: #fff;
  border-radius: 30px;
  padding: 1rem;
  max-width: 720px;
  margin: 0 auto;
}

.pgctg_list_wrap .accordion-title::before {
  content: "";
  display: block;
  width: 1px;
  height: 13px;
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translate(0%, -50%);
  opacity: 1;
}

.pgctg_list_wrap .accordion-title.open::before {
  opacity: 0;
}

.pgctg_list_wrap .accordion-title::after {
  content: "";
  display: block;
  width: 13px;
  height: 1px;
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translate(0%, -50%);
  opacity: 1;
}

.pgctg_list_wrap .accordion-content {
  display: none;
  padding-top: 3rem;
}

.pgctg_list {
  background-color: #fff;
  padding: 4rem 0;
}

.pgctg_list>ul {
  display: flex;
  flex-wrap: wrap;
  gap: 6%;
  width: 84%;
  margin: 0 auto;
  max-width: 1000px;
}

.pgctg_list>ul>li {
  width: calc((100% - 6%) / 2);
  margin-bottom: 4rem;
}

.pgctg_list>ul>li:last-child,
.pgctg_list>ul>li:nth-last-child(2) {
  margin-bottom: 0;
}

.pgctg_list_img {
  margin-bottom: 1.4rem;
}

.pgctg_list_title {
  font-size: 1rem;
  line-height: 1.4;
  margin-bottom: 0.2rem;
}

.pgctg_list_txt {
  font-size: 0.8rem;
  color: #646464;
}

@media screen and (min-width: 768px) {
  .pgctg_list_wrap .accordion-title {
    width: 77%;
  }
}

@media screen and (min-width: 1200px) {
  .pgctg_list_wrap .accordion-title::before {
    right: 3.9rem;
  }

  .pgctg_list_wrap .accordion-title::after {
    right: 3.5rem;
  }

  .pgctg_list_wrap .accordion-content {
    padding-top: 5rem;
  }
}

/*+++++++++++++++++
accordion-end
******************/
@media screen and (min-width: 768px) {
  .pgctg_list>ul {
    gap: 4.8%;
  }

  .pgctg_list>ul>li {
    width: calc((100% - 9.6%) / 3);
    margin-bottom: 3.6rem;
  }

  .pgctg_list>ul>li:nth-last-child(3) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 992px) {
  .pgctg_list_title {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgctg_list {
    padding: 7.5rem 0 7.3rem;
  }

  .pgctg_list_img {
    margin-bottom: 1.6rem;
  }

  .pgctg_list_title {
    font-size: 1.25rem;
    letter-spacing: 0.1rem;
  }

  .pgctg_list_txt {
    font-size: 0.9375rem;
    margin-bottom: 0.4rem;
  }
}

/***************************************
固定ページ-共通
***************************************/
.page_top_wrap {
  margin-bottom: 5rem;
}

.page_top_title {
  font-size: 1.71rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 2rem;
}

.page_top_txt {
  text-align: center;
}

@media screen and (min-width: 992px) {
  .page_top_title {
    font-size: 1.9rem;
  }
}

@media screen and (min-width: 1200px) {
  .page_top_wrap {
    margin-bottom: 8.3rem;
  }

  .page_top_title {
    font-size: 2.25rem;
    margin-bottom: 2.5rem;
  }

  .page_top_txt {
    line-height: 1.75;
  }
}

/***************************************
デザインと設計
***************************************/
.pgdes_top_block {
  background-color: #eeebe9;
  padding: 5rem 0 6.5rem;
}

.pgdes_top_inner {
  width: 87%;
  margin: 0 auto;
}

.pgdes_top_list {
  background-color: #fff;
  padding: 4rem 0 5rem;
}

.pgdes_top_list>ul {
  width: 84%;
  margin: 0 auto;
  max-width: 1300px;
}

.pgdes_top_list>ul>li {
  margin-bottom: 4rem;
}

.pgdes_top_list>ul>li:last-child {
  margin-bottom: 0;
}

.pgdes_top_list_img {
  margin-bottom: 1.4rem;
}

.pgdes_top_list_title {
  font-size: 1.3rem;
  line-height: 1.4;
  margin-bottom: 1rem;
}

.pgdes_top_list_txt {
  text-align: justify;
}

@media screen and (min-width: 768px) {
  .pgdes_top_list>ul {
    width: 87%;
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
  }

  .pgdes_top_list>ul>li {
    width: calc((100% - 4%) / 2);
  }

  .pgdes_top_list>ul>li:nth-last-child(2) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 992px) {
  .pgdes_top_list>ul>li {
    width: calc((100% - 8%) / 3);
    margin-bottom: 3.6rem;
  }

  .pgdes_top_list>ul>li:nth-last-child(3) {
    margin-bottom: 0;
  }

  .pgdes_top_list_title {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgdes_top_block {
    padding: 8.2rem 0 8.3rem;
  }

  .pgdes_top_inner {
    width: 85.5%;
  }

  .pgdes_top_list {
    padding: 8.5rem 0 8.3rem;
  }

  .pgdes_top_list .section_title_box {
    margin-bottom: 4.9rem;
  }

  .pgdes_top_list_img {
    margin-bottom: 1.8rem;
  }

  .pgdes_top_list_title {
    font-size: 1.375rem;
    letter-spacing: 0.08rem;
    margin-bottom: 1.5rem;
  }

  .pgdes_top_list_txt {
    line-height: 1.75;
  }
}

/*||施工事例||*/
.pgdes_works_outer {
  background-color: #eeebe9;
  padding-bottom: 5.7rem;
}

@media screen and (min-width: 768px) {
  .pgdes_works_outer {
    padding-bottom: 7rem;
  }
}

@media screen and (min-width: 992px) {
  .pgdes_works_outer {
    padding-bottom: 8rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgdes_works_outer {
    padding-bottom: 9.9rem;
  }
}

.pgdes_works_block {
  margin-bottom: 5rem;
}

.pgdes_works_upside {
  margin-bottom: 10px;
}

.pgdes_works_downside {
  margin-bottom: 4rem;
}

.pgdes_works_item {
  display: block;
  width: calc(100% - 10px);
}

.pgdes_works_img {
  aspect-ratio: 4 / 3;
}

.pgdes_works_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pgdes_works_btn {
  letter-spacing: 0.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70%;
  max-width: 340px;
  margin: 0 auto;
  background-color: #646464;
  color: #fff;
  border-radius: 30px;
  height: 50px;
  position: relative;
  transition: all 0.5s;
}

.pgdes_works_btn:hover {
  background-color: #fff;
  color: #646464;
  border: 1px solid rgba(100, 100, 100, 0.25);
  transition: all 0.5s;
}

@media screen and (min-width: 768px) {
  .pgdes_works_block {
    margin-bottom: 7rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgdes_works_block {
    margin-bottom: 8.7rem;
  }

  .pgdes_works_downside {
    margin-bottom: 5rem;
  }

  .pgdes_works_btn {
    height: 60px;
  }
}

/*||pgdes_nodoka_block||*/
.pgdes_nodoka_block {
  display: block;
  width: 87%;
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
}

.pgdes_nodoka_img {
  position: relative;
}

.pgdes_nodoka_img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  transition: all 0.5s;
}

a:hover .pgdes_nodoka_img::before {
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.5s;
}

.pgdes_nodoka_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pgdes_nodoka_logo {
  width: 62%;
  margin: 0 auto;
  max-width: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.pgdes_nodoka_arrow {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 1px solid rgba(220, 220, 220, 0.25);
  position: absolute;
  bottom: 22%;
  right: 50%;
  transform: translate(50%, 50%);
  z-index: 2;
  transition: all 0.5s;
}

a:hover .pgdes_nodoka_arrow {
  background-color: #fff;
  transition: all 0.5s;
}

.pgdes_nodoka_arrow::before {
  content: "";
  display: block;
  width: 6px;
  height: 9px;
  background-image: url("../images/arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}

a:hover .pgdes_nodoka_arrow::before {
  background-image: url("../images/arrow_black.svg");
  transition: all 0.5s;
}

@media screen and (min-width: 768px) {
  .pgdes_nodoka_arrow {
    bottom: 50%;
    right: 2rem;
    transform: translate(0%, 50%);
  }
}

@media screen and (min-width: 1200px) {
  .pgdes_nodoka_arrow {
    right: 3.8rem;
  }
}

/***************************************
不動産情報
***************************************/
.pgpla_top_block {
  background-color: #eeebe9;
  padding: 5rem 0 6.5rem;
  margin-bottom: 5rem;
}

.pgpla_top_inner {
  width: 87%;
  margin: 0 auto;
  max-width: 1300px;
}

.pgpla_list>ul>li {
  margin-bottom: 4rem;
}

.pgpla_list>ul>li:last-child {
  margin-bottom: 0;
}

.pgpla_list_unit01 {
  margin-bottom: 2.2rem;
}

.pgpla_list_title span {
  font-size: 2.3rem;
  display: block;
  box-sizing: border-box;
  width: fit-content;
  position: relative;
  top: -10px;
  z-index: -1;
  margin-right: 7px;
}

.pgpla_list_title span::after {
  content: '';
  position: absolute;
  bottom: -9px;
  right: -13px;
  width: 20px;
  height: 26px;
  border-left: 1px solid rgba(0, 0, 0, 0.25);
  rotate: 37deg;
  background-color: #eeebe9;
}

.pgpla_list_title {
  font-size: 1.6rem;
  letter-spacing: 0.06em;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 0;
  margin-bottom: 1rem;
}

.pgpla_list_subtxt {
  font-size: 1.2rem;
  margin-bottom: 1.3rem;
}

@media screen and (min-width: 768px) {
  .pgpla_list_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .pgpla_list_unit01 {
    width: 47%;
    order: 2;
    margin-bottom: 0;
  }

  .pgpla_list_unit02 {
    width: 40%;
    order: 1;
  }
}

@media screen and (min-width: 992px) {
  .pgpla_top_block {
    padding: 6rem 0 7.5rem;
    margin-bottom: 6rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgpla_top_block {
    padding: 8.2rem 0 8.8rem;
    margin-bottom: 8.2rem;
  }

  .pgpla_list>ul>li {
    margin-bottom: 5rem;
  }

  .pgpla_list_unit01 {
    width: 52.2%;
  }

  .pgpla_list_title span {
    font-size: 3.125rem;
    top: -24px;
    margin-right: 7px;
  }

  .pgpla_list_title span::after {
    bottom: -23px;
    right: -22px;
    width: 36px;
    height: 60px;
    /* border-left: 1px solid rgb(255, 0, 0);*/
  }

  .pgpla_list_title {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .pgpla_list_subtxt {
    font-size: 1.4rem;
    margin-bottom: 1.8rem;
  }

  .pgpla_list_txt {
    line-height: 1.75;
  }
}

@media screen and (min-width: 1500px) {
  .pgpla_list_unit01 {
    width: 56.2%;
  }

  .pgpla_list_unit02 {
    width: 35%;
  }

  .pgpla_list_subtxt {
    font-size: 1.5rem;
  }
}

/*||pgpla_estate_block||*/
.pgpla_estate_block {
  width: 87%;
  margin: 0 auto;
  max-width: 1300px;
}

.pgpla_estate_heading {
  font-size: 1.71rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 3.4rem;
}

.pgpla_estate_unit01 {
  margin-bottom: 2.3rem;
}

.pgpla_estate_txt {
  font-size: 1.1rem;
  margin-bottom: 1.4rem;
}

.pgpla_estate_txt_last {
  margin-bottom: 3.5rem;
}

.pgpla_estate_btn {
  letter-spacing: 0.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70%;
  max-width: 340px;
  background-color: #646464;
  color: #fff;
  border-radius: 50px;
  height: 50px;
  position: relative;
  transition: all 0.5s;
}

.pgpla_estate_btn:hover {
  background-color: #fff;
  color: #646464;
  border: 1px solid rgba(100, 100, 100, 0.25);
  transition: all 0.5s;
}

.pgpla_estate_btn::before {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  background-image: url("../images/page/link_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translate(0%, -50%);
  transition: all 0.5s;
}

.pgpla_estate_btn:hover::before {
  background-image: url("../images/page/link_black.svg");
  transition: all 0.5s;
}

@media screen and (min-width: 768px) {
  .pgpla_estate_item {
    display: flex;
    justify-content: space-between;
  }

  .pgpla_estate_unit01 {
    width: 47%;
    margin-bottom: 0;
  }

  .pgpla_estate_unit01 img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
  }

  .pgpla_estate_unit02 {
    width: 44%;
  }
}

@media screen and (min-width: 992px) {
  .pgpla_estate_item {
    align-items: flex-end;
  }

  .pgpla_estate_heading {
    font-size: 1.9rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgpla_estate_heading {
    /*font-size: 1.75rem;*/
    font-size: 2.25rem;
    margin-bottom: 4.8rem;
  }

  .pgpla_estate_unit01 {
    width: 52.2%;
  }

  .pgpla_estate_unit02 {
    width: 42%;
  }

  .pgpla_estate_txt {
    font-size: 1.125rem;
    line-height: 1.88;
    margin-bottom: 2.1rem;
  }

  .pgpla_estate_txt_last {
    margin-bottom: 3.3rem;
  }

  .pgpla_estate_btn {
    width: 80%;
    height: 70px;
  }

  .pgpla_estate_btn::before {
    right: 2rem;
  }
}

@media screen and (min-width: 1500px) {
  .pgpla_estate_unit01 {
    width: 56.2%;
  }

  .pgpla_estate_unit02 {
    width: 36%;
  }

  .pgpla_estate_txt_last {
    margin-bottom: 6.3rem;
  }
}

/***************************************
リノベーション
***************************************/
.pgreno_top_block {
  padding: 5rem 0 6.5rem;
}

.pgreno_top_inner {
  width: 87%;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .pgreno_top_block {
    padding: 8.2rem 0 6.2rem;
  }

  .pgreno_top_inner {
    width: 85.5%;
  }
}

@media screen and (min-width: 1500px) {
  .pgreno_top_inner {
    width: 72%;
  }
}

/*||||*/
.pgreno_top_unit01 {
  margin-bottom: 3rem;
}

.pgreno_top_txt {
  font-size: 1.1rem;
}

.pgreno_list_braket {
  margin-left: -0.5rem;
}

@media screen and (min-width: 768px) {
  .pgreno_top_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .pgreno_top_unit01 {
    width: 47%;
    margin-bottom: 0;
  }

  .pgreno_top_unit01 img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
  }

  .pgreno_top_unit02 {
    width: 44%;
  }
}

@media screen and (min-width: 1200px) {
  .pgreno_top_unit01 {
    width: 52.2%;
  }

  .pgreno_top_unit02 {
    width: 42%;
  }

  .pgreno_top_txt {
    font-size: 1.125rem;
    line-height: 1.88;
  }
}

@media screen and (min-width: 1500px) {
  .pgreno_top_unit01 {
    width: 56.2%;
  }

  .pgreno_top_unit02 {
    width: 36%;
  }
}

/*||pgreno_list_block||*/
.pgreno_list_block {
  margin-bottom: 6rem;
}

.pgreno_list_block>ul {
  margin-bottom: 5rem;
}

.pgreno_list_block>ul>li {
  margin-bottom: 5rem;
}

.pgreno_list_block>ul>li:last-child {
  margin-bottom: 0;
}

.pgreno_list_unit01 {
  position: relative;
  z-index: 0;
  margin-bottom: 2rem;
}

.pgreno_list_unit01::before {
  content: "";
  display: block;
  width: 100%;
  height: 150px;
  background-color: #eeebe9;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0%, -50%);
  z-index: -1;
}

.pgreno_list_img {
  width: 77%;
  margin: 0 auto;
}

.pgreno_list_unit02 {
  width: 77%;
  margin: 0 auto;
}

.pgreno_list_title {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

.pgreno_list_subtxt {
  font-size: 1.2rem;
  margin-bottom: 1.3rem;
}

@media screen and (min-width: 768px) {
  .pgreno_list_item {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pgreno_list_unit01 {
    width: 54.5%;
    order: 2;
    margin-bottom: 0;
  }

  .pgreno_list_block>ul>li:nth-child(2n) .pgreno_list_unit01 {
    order: 1;
  }

  .pgreno_list_img {
    width: 53%;
  }

  .pgreno_list_img_wide {
    width: 73%;
  }

  .pgreno_list_unit02 {
    width: 45.5%;
    order: 1;
    padding: 6.5%;
  }

  .pgreno_list_block>ul>li:nth-child(2n) .pgreno_list_unit02 {
    order: 2;
  }
}

@media screen and (min-width: 992px) {
  .pgreno_list_unit01::before {
    height: 250px;
  }
}

@media screen and (min-width: 1200px) {
  .pgreno_list_block {
    margin-bottom: 8rem;
  }

  .pgreno_list_block>ul {
    margin-bottom: 8rem;
  }

  .pgreno_list_block>ul>li {
    margin-bottom: 6.3rem;
  }

  .pgreno_list_unit01::before {
    height: 300px;
  }

  .pgreno_list_img {
    width: 36.6%;
    margin-left: 19%;
  }

  .pgreno_list_img_wide {
    width: 68%;
    margin-left: 13%;
  }

  .pgreno_list_block>ul>li:nth-child(4) .pgreno_list_img {
    margin-left: auto;
    margin-right: 19%;
  }

  .pgreno_list_block>ul>li:nth-child(2n) .pgreno_list_unit02 {
    padding-left: 5.5%;
    padding-right: 10%;
  }

  .pgreno_list_unit02 {
    padding: 0 9% 0 7.2%;
  }

  .pgreno_list_title {
    font-size: 2rem;
    margin-bottom: 2.6rem;
  }

  .pgreno_list_subtxt {
    font-size: 1.5rem;
    margin-bottom: 1.8rem;
  }

  .pgreno_list_braket {
    margin-left: -0.8rem;
  }

  .pgreno_list_txt {
    line-height: 1.75;
  }

  .pgreno_list_block .page_top_title {
    line-height: 1.7;
  }
}

@media screen and (min-width: 1500px) {
  .pgreno_list_unit02 {
    padding: 0 9% 0 14%;
  }
}

/*||pgreno_list_bottom||*/
.pgreno_list_bottom {
  width: 87%;
  margin: 0 auto;
}

/*||pgreno_tec_block||*/
.pgreno_tec_block {
  background-color: #eeebe9;
  padding: 5rem 0 6.5rem;
}

.pgreno_tec_inner {
  width: 87%;
  margin: 0 auto;
}

.pgreno_tec_list>ul>li {
  margin-bottom: 4rem;
}

.pgreno_tec_list>ul>li:last-child {
  margin-bottom: 0;
}

.pgreno_tec_list_img {
  margin-bottom: 1.4rem;
}

.pgreno_tec_list_title {
  font-size: 1.3rem;
  line-height: 1.4;
  margin-bottom: 1rem;
}

.pgreno_tec_list_txt {
  text-align: justify;
  letter-spacing: 0;
}

@media screen and (min-width: 768px) {
  .pgreno_tec_list>ul {
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
  }

  .pgreno_tec_list>ul>li {
    width: calc((100% - 4%) / 2);
  }

  .pgreno_tec_list>ul>li:nth-last-child(2) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 992px) {
  .pgreno_tec_list>ul>li {
    width: calc((100% - 8%) / 3);
    margin-bottom: 3.6rem;
  }

  .pgreno_tec_list>ul>li:nth-last-child(3) {
    margin-bottom: 0;
  }

  .pgreno_tec_list_title {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1200px) {
  .pgreno_tec_block {
    padding: 8.2rem 0 8.3rem;
  }

  .pgreno_tec_inner {
    width: 85.5%;
  }

  .pgreno_tec_list .section_title_box {
    margin-bottom: 4.9rem;
  }

  .pgreno_tec_list_img {
    margin-bottom: 1.8rem;
  }

  .pgreno_tec_list_title {
    font-size: 1.375rem;
    letter-spacing: 0.08rem;
    margin-bottom: 1.5rem;
  }

  .pgreno_tec_list_txt {
    line-height: 1.75;
  }
}

@media screen and (min-width: 1500px) {
  .pgreno_tec_inner {
    width: 72%;
  }
}

/***************************************
サンクスページ
***************************************/
.pg_default_container {
  width: 87%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/***************************************
無料相談
***************************************/
.pg_consultation_container .pgdes_top_list {
  margin-bottom: 5rem;
}

.pgcons_list_box {
  margin-bottom: 1rem;
}

.pgcons_list_box>ul>li {
  font-size: 1.1rem;
  color: #646464;
  padding-bottom: 0.6rem;
  border-bottom: 1px solid rgba(140, 140, 140, 0.25);
  margin-bottom: 0.7rem;
}

.pgcons_list_box>ul>li:last-child {
  margin-bottom: 0;
}

.pgcons_list_bottom {
  /*color: #a0a0a0;*/
}

@media screen and (min-width: 1200px) {
  .pg_consultation_container .pgdes_top_list {
    margin-bottom: 8rem;
  }

  .pgcons_list_box {
    margin-bottom: 1.6rem;
  }

  .pgcons_list_box>ul>li {
    padding-bottom: 0.5rem;
    margin-bottom: 0.6rem;
  }
}

/*||pgcons_tel_block||*/
.pgcons_tel_block {
  text-align: center;
  padding-bottom: 5rem;
  border-bottom: 1px solid rgba(140, 140, 140, 0.25);
  margin-bottom: 5rem;
}

.pgcons_tel_head {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2.5rem;
}

.pgcons_tel_head span {
  display: block;
  background-color: #646464;
  color: #fff;
  padding: 3px 2rem;
}

.pgcons_tel_txt {
  font-size: 1.1rem;
  margin-bottom: 2.5rem;
}

.pgcons_tel_txt_big {
  display: block;
  font-size: 1.6rem;
  margin: 4px 0;
}

.pgcons_tel {
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 2.5rem;
}

.pgcons_tel a {
  color: #000;
}

@media screen and (min-width: 1200px) {
  .pgcons_tel_head {
    margin-bottom: 3rem;
  }

  .pgcons_tel_txt {
    font-size: 1.2rem;
    line-height: 2;
    margin-bottom: 3rem;
  }

  .pgcons_tel_txt_big {
    font-size: 1.75rem;
  }

  .pgcons_tel {
    font-size: 2.25rem;
    letter-spacing: 0.1em;
    margin-bottom: 3rem;
  }
}

/***************************************

***************************************/
/***************************************

***************************************/
/***************************************

***************************************/